! SET TEXT JUSTIFY
! First param "left","center","right"
! Second param "top","cap","half","base","bottom"
SET WINDOW -4,4,-4,4
DRAW axes0
SET TEXT HEIGHT 0.1
SET TEXT JUSTIFY "right","top"
FOR x=-4 TO 4
   PLOT TEXT ,AT x,0 :str$(x)
NEXT x
FOR y=-4 TO 4 
   PLOT TEXT,AT 0,y:str$(y)
NEXT y
END

